Results 1 to 4 of 4
  1. piaband's Avatar
    Posts
    275 Posts
    Global Posts
    570 Global Posts
       #1  
    Does AUPT cover side-loaded apps through webosquickinstall?

    There were 2 or 3 patches I couldnt find in the online repository, so I downloaded them from precentral and did the drag and drop install using webOSQuickinstall. Do I need to remove those? I used 3.01 to install them by the way.
  2. #2  
    See here and here. Though be sure to update to 3.02 to make sute the post-update helper works well
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  3. piaband's Avatar
    Posts
    275 Posts
    Global Posts
    570 Global Posts
       #3  
    Thanks for the quick reply Jason. You said to make sure I use 3.02 going forward.

    In the past, I have run into a problem where I install the patches with one version of WOSQI, then try to update/remove them with a different version of WOSQI...sometimes this leads to problems. I had to doctor my phone when I did that with 2.96/3.01

    Was that just a freak accident for me? Is there a way to avoid it? Should I remove all patches with 3.01, then reinstall with 3.02?

    Thanks again, for everything.
  4. piaband's Avatar
    Posts
    275 Posts
    Global Posts
    570 Global Posts
       #4  
    I guess I'll just wing it and doctor it if I run into any problems. thanks anyways.

Posting Permissions